## libgraph-writer-dsm-perl 0.005

=== debian/changelog ===
libgraph-writer-dsm-perl (0.005-1) unstable; urgency=low

  * New upstream version
  * New dependency: libmojolicious-perl

 -- Joenio Costa <joenio@colivre.coop.br>  Sun, 16 Jun 2013 21:08:35 -0300

libgraph-writer-dsm-perl (0.004-1) unstable; urgency=low

  * Initial Release. (Closes: #707738)

 -- Joenio Costa <joenio@colivre.coop.br>  Fri, 10 May 2013 15:51:40 -0300
