## libgraph-writer-dsm-perl 0.006

=== debian/changelog ===
libgraph-writer-dsm-perl (0.006-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2013 21:09:02 +0200
