=== debian/control ===
Source: libgraph-writer-dsm-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Build-Depends: debhelper (>= 8), imagemagick
Build-Depends-Indep: libchart-gnuplot-perl,
 libgraph-readwrite-perl,
 liblist-moreutils-perl,
 libmodern-perl-perl,
 libmodule-install-perl,
 libtest-class-perl,
 libtest-file-perl,
 libtest-most-perl,
 libtest-tempdir-perl,
 libmojolicious-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraph-writer-dsm-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraph-writer-dsm-perl.git
Homepage: http://metacpan.org/module/Graph::Writer::DSM/

Package: libgraph-writer-dsm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 imagemagick,
 libchart-gnuplot-perl,
 libgraph-readwrite-perl,
 liblist-moreutils-perl,
 libmodern-perl-perl,
 libmojolicious-perl
Description: Perl module to draw Graph object as a DSM matrix
 Graph::Writer::DSM writes Graph object as a quadractic matrix N x N, where N
 is the number of vertices in the graph. It uses Gnuplot and is useful to
 visualize graphs with huge number of vertices, graphs with 1k vertices for
 example.
 .
 See more about DSM: http://en.wikipedia.org/wiki/Design_structure_matrix
