=== debian/watch ===
version=3
http://metacpan.org/release/Graph-Writer-DSM/   .*/Graph-Writer-DSM-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
