## libgraph-writer-dsm-perl 0.007

=== debian/changelog ===
libgraph-writer-dsm-perl (0.007-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop parent-not-base.patch, merged upstream.
  * Update build dependencies.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2016 00:32:01 +0200

libgraph-writer-dsm-perl (0.006-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch use parent.pm instead of base.pm. (Closes: #832862)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.
  * Update MetaCPAN URLs in debian/{control,copyright}. Thanks to duck.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Aug 2016 21:14:43 +0200
