=== debian/control ===
Source: libgraph-writer-dsm-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@colivre.coop.br>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9),
               imagemagick
Build-Depends-Indep: libchart-gnuplot-perl,
                     libgraph-readwrite-perl,
                     liblist-moreutils-perl,
                     libmodern-perl-perl,
                     libmodule-install-perl,
                     libtest-class-perl,
                     libtest-file-perl,
                     libtest-most-perl,
                     libtest-tempdir-tiny-perl,
                     libmojolicious-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-writer-dsm-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraph-writer-dsm-perl.git
Homepage: https://metacpan.org/release/Graph-Writer-DSM

Package: libgraph-writer-dsm-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         imagemagick,
         libchart-gnuplot-perl,
         libgraph-readwrite-perl,
         liblist-moreutils-perl,
         libmodern-perl-perl,
         libmojolicious-perl
Description: Perl module to draw Graph object as a DSM matrix
 Graph::Writer::DSM writes Graph object as a quadractic matrix N x N, where N
 is the number of vertices in the graph. It uses Gnuplot and is useful to
 visualize graphs with huge number of vertices, graphs with 1k vertices for
 example.
 .
 See more about DSM: http://en.wikipedia.org/wiki/Design_structure_matrix
