=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               imagemagick
+Build-Depends: debhelper-compat (= 13), imagemagick
 Build-Depends-Indep: libchart-gnuplot-perl,
                      libgraph-readwrite-perl,
                      liblist-moreutils-perl,
@@ -17,9 +16,9 @@
                      libtest-tempdir-tiny-perl,
                      libmojolicious-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgraph-writer-dsm-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libgraph-writer-dsm-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraph-writer-dsm-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraph-writer-dsm-perl.git
 Homepage: https://metacpan.org/release/Graph-Writer-DSM
 
 Package: libgraph-writer-dsm-perl
