=== debian/watch ===
version=4
https://metacpan.org/release/Graph-Writer-DSM   .*/Graph-Writer-DSM-v?@ANY_VERSION@@ARCHIVE_EXT@$
